/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Avbryt";
"continue"="Fortsett";
"Wait" = "Vent";
"quit"="Avslutt";
"introduction"="Innledning";
"processing"="Behandler";
"uninstallInProgress"="Fjerner filer. Vent litt...";
"complete"="Fjerning fullført";
"completeInstruction"="Fjerning av HP-programvare og innstillinger er fullføt.";
"%@ is busy"="%@ is bezig";
"You cannot quit the application while changes are being applied." = "Du kan ikke avslutte programmet mens endringene utføres.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Legg til ny skriver";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Lukk";

/* The first (Introdution) installer screen title */
"Purpose" = "Formål";

/* The last (Conclusion) installer screen title */
"Complete" = "Ferdig";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ kan ha blitt slettet eller flyttet til en annen plassering.  Avslutt %1$@ og åpne det igjen, og prøv så igjen.";
"Cannot complete operation" = "Kan ikke fullføre operasjonen";

"Set Up New Device" = "Konfigurer ny enhet";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Du har aktive utskriftsjobber.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Klikk på \"%1$@\"-knappen for å vente på at utskriftene blir ferdig eller \"%2$@\" for å avbryte aktive utskriftsjobber.";
